Subject: [Mg-t] Camshafts & roller rocker arms

From: [email-masked]
Date: Thu, 18 Jun 2015 09:12:20 -0400

--===============8244156808227633561==
	boundary="----=_Part_21303_1834470364.1434633140099"

------=_Part_21303_1834470364.1434633140099
Content-Transfer-Encoding: 7bit

I am now the exclusive supplier of the new flat lifter race cam from Crane. This cam outperforms the B&G 102 cam on paper and on the track
I also have 5 roller lifter cam profiles from stock to race.
A roller cam will always outperform a flat lifter cam of the same duration with no cam or lifter wear.
Roller rocker arms in stock.
Len Fanelli
914 420 8699

------=_Part_21303_1834470364.1434633140099
Content-Transfer-Encoding: 7bit

<font color='black' size='2' face='Arial, Helvetica, sans-serif'>
<div><font style="background-color: transparent;">I am now the exclusive supplier of the&nbsp;new flat lifter race cam from Crane. This cam outperforms the B&amp;G 102 cam on paper and on the track</font></div>

<div>I also have 5 roller lifter&nbsp;cam profiles from stock to race.</div>

<div>A roller cam will always&nbsp;outperform a flat lifter cam of the same duration with no cam or lifter wear.</div>

<div>Roller rocker arms in stock.</div>

<div>Len Fanelli</div>

<div>914 420 8699</div>
</font>
------=_Part_21303_1834470364.1434633140099--

--===============8244156808227633561==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

______________________________________________

[email-masked]
Archive: http://www.team.net/archive

--===============8244156808227633561==--